@charset "utf-8";
.clearfix:before, .clearfix:after {
    content: "\0020";
    height: 0px;
    display: block;
    visibility: hidden;
}
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

.ca-qs-all{
    width: 1600px;
    position: relative;
    left: 50%;
    margin-left: -800px;
    background: #d0eaff;
    font-family: Arial;
    overflow: hidden;
}
.ca-qs-ban{
    height:500px;
    position: relative;
}
.ca-qs-ban .ca-qs-ban-cen{
    width:920px;
    height: 500px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -460px;
}
.ca-qs-ban-cen .ca-qs-ban-txt{
    padding-left: 80px;
    padding-top: 84px;
    width:337px;
    text-align: center;
}
.ca-qs-ban-cen .ca-qs-ban-tita{
	display: inline-block;
	width: 333px;
	padding: 20px;
	/* height: 109px; */
	border: 2px solid #00499e;
	font-size: 40px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #00499e;
}
.ca-qs-part{
    width:100%;
    position: relative;
}
.ca-qs-part .ca-qs-tit{
    width:248px;
    margin:0 auto;
    position: relative;
}
.ca-qs-tit span{
	position: absolute;
	color: #1563be;
	font-size: 27px;
	font-weight: bold;
	top: 56px;
	left: 29px;
	padding-left: 20px;
	margin-left: -12px;
}
/* 第一部分 */
.ca-qs-parta {
    padding-top: 25px;
    padding-bottom: 44px;
}
.ca-qs-parta .ca-qs-pacon{
    width:935px;
    margin: 30px auto 0;
}
.ca-qs-pacon li{
    height:284px;
}
.ca-qs-pacon li .ca-qs-icon-tit{
    width:auto;
    margin: 23px auto 8px;
}
.ca-qs-icon-tit .ca-qs-icon-fly{
    padding: 0 5px;
}
.ca-qs-pacon li dl {
    height:136px;
}
.ca-qs-pacon li dl dt{
	font-size: 18px;
	color: #333;
	font-weight: bold;
	line-height: 30px;
	margin-bottom: 5px;
	margin-top: -33px;
}
.ca-qs-pacon li dl dd{
	font-size: 18px;
	line-height: 20px;
	color: #333;
	width: auto;
}
.ca-qs-pacon .ca-qs-sya{
    width:419px;
    float: left;
}
.ca-qs-sya dl{
	width: 340px;
	margin: 60px auto 0;
}
.ca-qs-syb dl{
    padding-left: 24px;
    margin-top: 60px;
}
.ca-qs-pacon .ca-qs-syb{
    width:510px;
    float:right;
}
.ca-qs-pacon li a{
	display: block;
	width: 164px;
	height: 46px;
	border: 2px solid #ff0005;
	text-align: center;
	margin-top: 29px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	line-height: 46px;
	font-size: 18px;
	color: #ff0005;
	border-radius: 26px;
}
/* 第二部分 */
.ca-qs-partb{
    background: url(../images/pb-bg.jpg) top center no-repeat;
    padding-top: 30px;
    *padding-bottom:50px;
}
.ca-qs-partb .ca-qs-pbcon{
    width:920px;
    margin: 60px auto 0;
}
.ca-qs-partb .ca-qs-tit span{
	color: #d0eaff;
	font-size: 25px;
	margin-left: -17px;
}
.ca-qs-pbcon .ca-qs-pbitem{
    float: left;
    width:430px;
    position: relative;
    margin-bottom: 56px;
}
.ca-qs-pbitem .ca-qs-pbtit{
    float: left;
    width:83px;
    position: relative;
}
.ca-qs-pbtit span{
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	position: absolute;
	top: 90px;
	left: 0;
	width: 83px;
	text-align: center;
}
.ca-qs-txt-spe .ca-qs-pbtit span{
	top: 100px;
	font-size: 13px;
}
.ca-qs-pbitem .ca-qs-item-rt{
    float: right;
    width:330px;
    height: 100%;
    position: relative;
    padding-top: 10px;
}
.ca-qs-item-rt p{
	font-size: 12px;
	line-height: 26px;
	color: #fff;
}
.ca-qs-pbitem a{
    color:#ffd200;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    right:5px;
}
.ca-qs-pbitem a:link,
.ca-qs-pbitem a:visited{
	color: #ffd200;
	font-size: 16px;
}
.ca-qs-pbcon .ca-qs-nomar{
    float: right;
    margin-right: 0;
    width:463px;
}
.ca-qs-nomar .ca-qs-item-rt{
    width:361px;
}
.ca-qs-pbcon .ca-qs-item-spe{
    width:920px;
}
.ca-qs-item-spe .ca-qs-item-rt{
    padding-top: 20px;
    width:824px;
}
/* 第三部分 */
.ca-qs-partc{
    background:#d0eaff url(../images/pc-bg.jpg) top center no-repeat;
    padding-top: 45px;
    padding-bottom: 72px;
}
.ca-qs-partc .ca-qs-pccon{
    width:920px;
    margin: 26px auto 0;
}
.ca-qs-pccon li{
    width:447px;
    margin-bottom:22px;
    position: relative;
}
.ca-qs-pccon li .ca-qs-pctxt{
    position: absolute;
    width:274px;
    text-align: center;
    top:58px;
}
.ca-qs-pctxt .ca-qs-pctxta{
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	margin-bottom: 20px;
	margin-top: -15px;
}
.ca-qs-pccon .ca-qs-pcitem-lt .ca-qs-pctxt{
    left:141px;
}
.ca-qs-pccon .ca-qs-pcitem-rt .ca-qs-pctxt{
    left:32px;
}
.ca-qs-pctxt .ca-qs-pctxtb{
    font-size: 18px;
    color:#fff;
    margin-bottom: 5px;
}
.ca-qs-partc .ca-qs-pcbtn{
    display: block;
    color:#ff0005;
    font-size: 28px;
    text-align: center;
    margin-bottom:40px;
}
.ca-qs-pccon .ca-qs-pcitem-lt{
    float: left;
}
.ca-qs-pccon .ca-qs-pcitem-rt{
    float: right;
}

/* 侧导航 */
.ca-qs-flow{
    width:120px;
    position: absolute;
    z-index: 200;
    top: 16%;
    left:53%;
    margin-left: 446px;
}
.ca-qs-fixed{
    position: fixed;
}
.ca-qs-flow .ca-qs-flow-top{
    display: block;
    
}

.ca-qs-flow .ca-qs-flow-fir{
    width:120px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.ca-qs-flow-fir .ca-qs-nav-active{
    *margin-top:-10px;
}
.ca-qs-flow-fir li .ca-qs-li-wrap{
	display: block;
	width: 140px;
	padding: 6px 2px;
	background: #1563bf;
	cursor: pointer;
}
.ca-qs-flow-fir li p{
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	padding-left: 3px;
	height: 30px;
	line-height: 30px;
	width: 135px;
	text-align: center;
}
.ca-qs-flow-fir .ca-qs-nav-active p{
	background: #fff;
	color: #1563BF;
	width: 140px;
}
.ca-qs-flow-fir .ca-qs-last .ca-qs-li-wrap{
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.ca-qs-flow-fir li .ca-qs-flya{
    visibility: hidden;
    margin-right: 2px;
    margin-top:7px;
}
.ca-qs-flow-fir .ca-qs-nav-active .ca-qs-flya{
    margin-right: 20px;
}
.ca-qs-flow-fir li .ca-qs-flow-sec{
    display: none;
}
.ca-qs-flow-fir .ca-qs-nav-active .ca-qs-flya{
    visibility: visible;
}
.ca-qs-flow-fir .ca-qs-nav-active .ca-qs-flow-sec{
    display: block;
    width:96px;
    margin: 0 auto;
    padding: 8px 2px 1px 2px;
    background: #1A76E3;
}
.ca-qs-flow-fir .ca-qs-flow-sec p{
    height:24px;
    line-height: 24px;
    font-size: 14px;
    text-align: center;
    background: #1A76E3;
    color:#fff;
    margin-bottom: 14px;
}
.ca-qs-flow-fir .ca-qs-flow-sec .ca-qs-navitem-active{
    background: #fff;
    color:#1563BF;
}
.ca-qs-flow-fir .ca-qs-flow-sec p{
    height:24px;
}
.ca-qs-flow-sec i{
    display: inline-block;
    background: url(../images/flyb.png);
    width:24px;
    height:10px;
}
.ca-qs-flow-sec .ca-qs-navitem-active i{
    background: url(../images/flya.png);
}
.ca-qs-flow .ca-qs-back{
    display: block;
    width:103px;
    height:32px;
    line-height: 32px;
    background:#00499e;
    color:#fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    font-size: 16px;
    text-align: center;
    margin: 0 auto;
}
.ca-qs-flow .ca-qs-back-active{
    background: #fff;
    color:#00499e;
}
.ca-qs-back img{
    display: inline-block;
    vertical-align: top;
    margin-top: 10px;
    margin-left: 5px;
}
/*底部导航*/
.ca-qs-navbot{
    display: none;
    font-size:0;
    width:100%;
    position: fixed;
    left:0;
    bottom:0;
    z-index:100;
}
.ca-qs-unit{
    display: inline-block;
    vertical-align: top;
    width:25%;
    height:70px;
    line-height: 70px;
    font-size:22px;
    text-align: center;
    background-color: #3086ec;
    color:#fff;
    position: relative;
}
.ca-qs-unit a{
    display: block;
    color:#fff;
}
.ca-qs-whiteline{
    width:1px;
    height:34px;
    position: absolute;
    right:0;
    top:18px;
    background-color: #fff;
}
.ca-qs-unitactive{
    background-color: #1663bf;
}
.ca-qs-unitactive .ca-qs-whiteline{
    display: none;
}
.ca-qs-list{
    width:60%;
    position: absolute;
    left:20%;
    bottom:70px;
    padding:10px 0;
    background-color: #1e74da;
    display: none;
}
.ca-qs-list:after {
    content:'';
    width:0;
    height:0;
    border-left:8px solid transparent;
    border-right:8px solid transparent;
    border-bottom:14px solid #1663bf;
    position: absolute;
    left:50%;
    margin-left:-8px;
    bottom:0;
}
.ca-qs-all .ca-qs-lista{
    display: block;
    width:80%;
    height:24px;
    color:#fff;
    font-size:0;
    margin:0 auto 6px;
}
.ca-qs-all .ca-qs-listactive{
    background-color: #fff;
    color:#1563bf;
}
.ca-qs-lista span{
    display: inline-block;
    vertical-align: top;
    font-size:12px;
    line-height:24px;
}
.ca-qs-lista em{
    display: inline-block;
    vertical-align: top;
    width:24px;
    height:10px;
    background: url(../images/flyb.png);
    background-size: 100%;
    margin-top:6px;
}
.ca-qs-all .ca-qs-listactive em{
    background: url(../images/flya.png);
    background-size: 100%;
}
@media screen and (max-width: 1200px) {
    .ca-qs-all{
        width:100%;
        left:0;
        margin-left:0;
    }
	.ca-qs-flow{
		display: none;
	}
    .ca-qs-navbot{
        display: block;
    }
    .ca-qs-partc .ca-qs-pccon{
        margin: 26px auto 20px;
    }
}
@media screen and (max-width: 920px){
	.ca-qs-all{
		width: 100%;
		left: 0;
		margin-left: 0;
	}
  	.ca-qs-ban .ca-qs-banner{
		position: relative;
		left: 50%;
		transform: translate(-50%,0);
	}
	.ca-qs-ban .ca-qs-ban-cen{
		width:90%;
		position: absolute;
		top: 5%;
		left: 5%;
		margin-left: 0;
	}
	.ca-qs-ban-cen .ca-qs-ban-txt{
		width: 50%;
		padding-top: 0;
		padding-left: 0;
	}
    .ca-qs-parta .ca-qs-pacon{
        width:100%;
    }
    .ca-qs-pacon .ca-qs-sya{
        width:44%;
        background-size: 100%;
        background-repeat: no-repeat;
        margin-left:1%;
    }
    .ca-qs-pacon .ca-qs-syb{
        width:54%;
        background-size: 100%;
        background-repeat: no-repeat;
        margin-right:1%;
    }
    .ca-qs-syb dl{
        margin-top:40px;
    }
    .ca-qs-sya dl{
        margin:40px auto 0;
    }
    .ca-qs-pacon li dl dt{
        font-size:20px;
    }
    .ca-qs-pacon li dl dd{
        font-size:14px;
    }
    .ca-qs-pacon li{
        height:270px;
    }
    .ca-qs-pacon li a{
        height:30px;
        line-height: 30px;
        font-size:14px;
    }
    .ca-qs-parta{
        padding-bottom: 20px;
    }
    .ca-qs-part .ca-qs-tit{
        width:200px;
    }
    .ca-qs-tit span {
        font-size: 28px;
        top: 40px;
        left: 44px;
    }
    .ca-qs-pbitem .ca-qs-pbtit{
        width:50px;
    }
    .ca-qs-pbtit span {
        font-size: 14px;
        top: 54px;
        width: 50px;
    }
    .ca-qs-item-rt p{
        font-size:14px;
    }
    .ca-qs-pbitem .ca-qs-item-rt{
        width:83%;
    }
    .ca-qs-partb .ca-qs-pbcon{
        width:100%;
    }
    .ca-qs-pbcon .ca-qs-pbitem{
        height:140px;
        width:47%;
        margin-left:.5%;
    }
    .ca-qs-pbcon .ca-qs-nomar{
        width:50%;
        margin-left:0;
        margin-right:.5%;
    }
    .ca-qs-pbitem a:link, .ca-qs-pbitem a:visited{
        font-size:14px;
    }
    .ca-qs-pbcon .ca-qs-item-spe{
        width:99%;
        margin:0 auto 56px;
    }
    .ca-qs-txt-spe .ca-qs-pbtit span{
        top:54px;
    }
    .ca-qs-item-spe .ca-qs-item-rt{
        width:92%;
    }
    .ca-qs-partc .ca-qs-pccon{
        width:100%;
    }
    .ca-qs-pccon li{
        width:49%;
    }
    .ca-qs-pccon .ca-qs-pcitem-lt .ca-qs-pctxt{
        left:21%;
    }
    .ca-qs-pccon li .ca-qs-pctxt{
        width:80%;
        top:39%;
    }
    .ca-qs-pccon .ca-qs-pcitem-rt .ca-qs-pctxt{
        left:-4%;
    }
    .ca-qs-partc .ca-qs-pcbtn{
        margin-bottom:90px;
        font-size:22px;
    }
}
@media screen and (max-width: 830px) {
    .ca-qs-pacon li{
        height:240px;
    }
}
@media screen and (max-width: 750px) {
    .ca-qs-partc .ca-qs-pcbtn{
        margin-bottom:90px;
        font-size:18px;
    }
	.ca-qs-ban .ca-qs-ban-cen{
		width: 100%;
	}
	.ca-qs-ban-cen .ca-qs-ban-tita{
		width: 310px;
		height: 68px;
		font-size: 51px;
	}
	.ca-qs-ban-cen .ca-qs-ban-titb{
		width: 310px;
		font-size: 45px;
	}
    .ca-qs-sya dl{
        margin:3% auto 0;
    }
    .ca-qs-syb dl{
        margin-top:3%;
    }
    .ca-qs-pbcon .ca-qs-pbitem{
        height:180px;
    }
    .ca-qs-pbitem .ca-qs-item-rt{
        width:80%;
    }
    .ca-qs-item-spe .ca-qs-item-rt{
        width:90%;
    }
    .ca-qs-pctxt .ca-qs-pctxta{
        font-size:20px;
        margin-bottom:10px;
    }
    .ca-qs-pctxt .ca-qs-pctxtb{
        font-size:14px;
        margin-bottom:2px;
    }
    .ca-qs-pctxt .ca-qs-pcbtn{
        font-size:14px;
    }
    .ca-qs-pccon li .ca-qs-pctxt{
        top:38%;
    }
    .ca-qs-unit{
        font-size:14px;
        height: 40px;
        line-height: 40px;
    }
    .ca-qs-whiteline{
        height:20px;
        top:10px;
    }
    .ca-qs-list{
        width:90%;
        left:5%;
        bottom:40px;
    }
    .ca-qs-partc .ca-qs-pccon{
        margin: 26px auto 20px;
    }
    .ca-qs-partc .ca-qs-pcbtn{
        margin-bottom:10px;
    }
}
@media screen and (max-width: 680px) {
    .ca-qs-pacon li{
        height:212px;
    }
    .ca-qs-pacon li dl dt{
        font-size:16px;
    }
    .ca-qs-pacon li dl dd{
        font-size:12px;
    }
    .ca-qs-pacon li dl{
        height:120px;
    }
    .ca-qs-syb dl{
        margin-left:-2%;
    }
    .ca-qs-sya dl{
        width:80%;
    }
    .ca-qs-pccon li .ca-qs-pctxt{
        top:35%;
    }
}
@media screen and (max-width: 600px) {
    .ca-qs-part .ca-qs-tit{
        width:150px;
    }
    .ca-qs-tit span {
        font-size: 20px;
        top: 32px;
        left: 35px;
    }
    .ca-qs-pacon .ca-qs-sya{
        width:70%;
        margin-left: 13%;
        height:277px;
    }
    .ca-qs-pacon .ca-qs-syb{
        width:80%;
        margin-right:12%;
        height:262px;
    }
    .ca-qs-sya dl{
        margin:8% auto 0;
    }
    .ca-qs-syb dl{
        margin:6% auto 0;
        width:86%;
    }
    .ca-qs-pbcon .ca-qs-pbitem{
        width:99%;
        margin: 0 0 20px 1%;
    }
    .ca-qs-pbitem .ca-qs-item-rt{
        width:90%;
    }
    .ca-qs-pbcon .ca-qs-pbitem{
        height:130px;
    }
    .ca-qs-pbitem .ca-qs-pbtit{
        width:40px;
    }
    .ca-qs-pbtit span {
        font-size: 12px;
        top: 39px;
        width: 40px;
    }
    .ca-qs-pbcon .ca-qs-nomar{
        margin:0 0 20px 1%;
    }
    .ca-qs-item-spe .ca-qs-item-rt{
        padding-top:10px;
    }
    .ca-qs-pctxt .ca-qs-pctxta{
        font-size:16px;
    }
    .ca-qs-pctxt .ca-qs-pctxtb{
        font-size:12px;
    }
    .ca-qs-pctxt .ca-qs-pcbtn{
        font-size:12px;
    }

}
@media screen and (max-width: 520px) {
	.ca-qs-ban-cen .ca-qs-ban-tita{
		width: 238px;
		height: 57px;
		font-size: 40px;
	}
	.ca-qs-ban-cen .ca-qs-ban-titb{
		width: 238px;
		font-size: 36px;
	}
	.ca-qs-ban-txt img{
		width: 110px;
	}
	.ca-qs-ban .ca-qs-ban-cen{
		top: 8%;
	}
    .ca-qs-pacon .ca-qs-sya{
        width:70%;
        margin-left: 13%;
        height:240px;
    }
    .ca-qs-pacon .ca-qs-syb{
        width:80%;
        margin-right:12%;
        height:226px;
    }
    .ca-qs-pbitem .ca-qs-item-rt{
        width:88%;
    }
    .ca-qs-pbcon .ca-qs-pbitem{
        height:122px;
    }
    .ca-qs-item-rt p{
        font-size:12px;
        line-height: 20px;
    }
    .ca-qs-pbitem a:link, .ca-qs-pbitem a:visited{
        font-size:12px;
    }
}
@media screen and (max-width: 480px) {
	.ca-qs-ban{
		height: 350px;
	}
	.ca-qs-ban .ca-qs-banner{
		height: 350px;
	}
	.ca-qs-ban .ca-qs-ban-cen{
		top: 5%;
	}
    .ca-qs-ban-cen .ca-qs-ban-tita{
		width: 188px;
		height: 50px;
		font-size: 34px;
	}
	.ca-qs-ban-cen .ca-qs-ban-titb{
		width: 188px;
		font-size: 30px;
	}
    .ca-qs-pacon .ca-qs-sya{
        height:198px;
        margin-left:15%;
    }
    .ca-qs-pacon .ca-qs-syb{
        width:88%;
        margin-right:6%;
        height:202px;
    }
    .ca-qs-pccon li{
        width:80%;
        margin-left:10%;
    }
    .ca-qs-pccon li .ca-qs-pctxt{
        top:39%;
    }
    .ca-qs-pccon .ca-qs-pcitem-rt{
        margin-right:10%;
    }
    .ca-qs-all .ca-qs-lista{
        width:98%;
    }
}
@media screen and (max-width: 375px) {
	.ca-qs-ban-cen .ca-qs-ban-tita{
		width: 175px;
		height: 45px;
		font-size: 32px;
	}
  	.ca-qs-ban-cen .ca-qs-ban-titb{
		width: 175px;
		font-size: 25px;
	}
	.ca-qs-ban-txt img{
		width: 75px;
		height: 16px;
	}
    .ca-qs-pacon .ca-qs-sya{
        height:176px;
        margin-left:15%;
    }
    .ca-qs-pacon .ca-qs-syb{
        width:88%;
        margin-right:6%;
        height:182px;
    }
    .ca-qs-sya dl {
        margin: 5% auto 0;
    }
    .ca-qs-pacon li dl dt{
        font-size:14px;
        margin-bottom:0;
        line-height:20px;
    }
    .ca-qs-pacon li dl{
        height:116px;
    }
    .ca-qs-syb dl {
        margin: 5% auto 0;
        width: 94%;
    }
    .ca-qs-pbitem .ca-qs-item-rt{
        width:85%;
    }
}
@media screen and (max-width: 320px){
    .ca-qs-pacon .ca-qs-sya {
        width:84%;
        height: 180px;
        margin-left: 9%;
    }
    .ca-qs-pacon .ca-qs-syb {
        width: 98%;
        margin-right: 1%;
        height: 174px;
    }
    .ca-qs-pacon li dl{
        padding:0;
    }
    .ca-qs-all .ca-qs-lista{
        width:100%;
    }
    .ca-qs-lista span{
        font-size:10px;
    }
}
